Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1989412 - klee targets x86_64 exclusively
Summary: klee targets x86_64 exclusively
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: klee
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lukáš Zaoral
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FE-ExcludeArch-x86, F-ExcludeArch-x86 F-ExcludeArch-s390x F-ExcludeArch-ARM PPCTracker
TreeView+ depends on / blocked
 
Reported: 2021-08-03 07:36 UTC by Lukáš Zaoral
Modified: 2023-01-24 08:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
If this bug requires documentation, please select an appropriate Doc Type value.
Last Closed: 2023-01-24 08:24:35 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Lukáš Zaoral 2021-08-03 07:36:17 UTC
KLEE does not compile on 32bit architectures.

Comment 1 Ben Cotton 2021-08-10 13:34:02 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 35 development cycle.
Changing version to 35.

Comment 2 Lukáš Zaoral 2021-10-13 16:01:49 UTC
KLEE now targets x86_64 exclusively.

Comment 3 Michel Lind 2021-12-29 21:38:53 UTC
Per https://lists.fedoraproject.org/archives/list/devel@lists.fedoraproject.org/message/4OMGU5X2W4IHXSEYYJDLRGZRVSE5KDAV/ the aarch64 tracker should not be used anymore (packaging guidelines is being updated)

Comment 4 Lukáš Zaoral 2023-01-24 08:24:35 UTC
The package was retired in rawhide.


Note You need to log in before you can comment on or make changes to this bug.